body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: center;
	margin: 0px;
}
body, html {
	height: 100%;
}

h1 {
	font-size: 23px; 
	margin-top: 0px; 
	margin-bottom: 13px; 
	padding-top: 8px; 
	margin-left: 0pt;
	color: black; 
	font-weight: normal;
	display:block;
}
h1 a {
	text-decoration : none;
}
h1 span {
	color: #76928a;
}
h2 {
	font-size: 18px;
	margin-top: 0px; 
	color: black; 
	font-weight: normal;
}
h3 {
	font-size: 12px; 
	text-transform: uppercase; 
	margin-top: 0px; 
	padding-top: 0px; 
	margin-bottom:10px;
}
h3.blue {
	color:#0092cc; 
}
a {
	color: black;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
hr {
	height: 1px; 
	margin: 30px 0px; 
	padding: 0px;
}
p {
	margin:13px 0 13px 0; 
	padding:0; 
	line-height:1.3; 
}

h3.freemail {
	font-size:14px; 
	color:#7ba84d; 
	font-weight:normal; 
	text-transform:none; 
	margin:0px;
}
h3.access {
	font-size:14px; 
	color:#fb8507; 
	font-weight:normal; 
	text-transform:none; 
	margin:0px;
}
h3.premium {
	font-size:14px; 
	color:#0092cc; 
	font-weight:normal; 
	text-transform:none; 
	margin:0px;
}

/* LAYOUT */

#wrapper {		
	text-align: left;
	width: 954px;	
	margin: 0px auto;
	background: white url(../images/body-bg.gif) top left repeat-y;
}

/* HEADER */

#header {
	background: white url(../images/header-bg.gif) bottom left no-repeat;
	clear:both;
	display:block;
	height:90px;
}
#header ul {
	height:90px;
	margin: 0px 0px 0px 12px;
	padding:0px;
	list-style:none;
	text-transform:uppercase;
	float:left;
}
#header li {
	float: left; 
	padding: 0px; 
	margin: 50px 6px 0px 0px; 
}
#header ul a {
	padding: 11px 0px; 
	width: 108px; 
	text-align: center; 
	display: block;
	text-decoration: none;
	background: url(../images/nav-bg.gif) top left no-repeat;
	height: 1%;
}
div.contact ul#nav a.contact_a, div.help ul#nav a.help_a, div.overview ul#nav a.overview_a,
div.blog ul#nav a.blog_a, div.affiliates ul#nav a.affiliates_a, div.index ul#nav a.index_a
 {
	font-weight: normal; 
	background-image: url(../images/nav-bg-down.gif); 
	color:white;
}
#header ul a:hover, #header ul a.active {
	font-weight: normal; 
	background-image: url(../images/nav-bg-down.gif); 
	color:white;
}
#top_login {
	float:left;
	clear:right;
	height:90px;
}
#top_login form{
	margin:0px 0px 0px 0px;
	height:90px;
}

#login table {
	width: 255px;
	border-collapse:collapse;
}
#login td {
	font-size: 11px; 
}
#login tr{
}
#login input{
	margin:0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;

}
.go input{
	position: relative; 
	top: 4px;
	margin-left:2px;
}

/* MAINTEXT */

#maintextarea {
	margin: 0px 2px; 
	background: url(../images/left-bg.gif) top left no-repeat;
}

#left  {
	margin-top: 15px;
	margin-left:20px;
	margin-right:0px;
	margin-bottom:0px;
	width: 170px;
	float: left; 
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
#left ul {
	font-size: 14px; 
	margin: 0px; 
	list-style-position: inside; 
	padding:0px;
}
#left li {
	padding: 0px; 
	padding: 1px 3px 1px 0px;
}
#left li a {	
	text-decoration: none; 
	font-weight: bold; 
	color: #666666; 
}
#left a:hover {
	text-decoration: underline;
}
#quote {
	margin-top: 40px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align: left;
	font-style: italic;
	background:transparent;
	float:left;
}
#quote strong {
	display: block;
	text-align: right;
}
#quote em {
	display: block;
	text-align: right;
}
#right, #menu {
	float: right; 
	margin: 0px 0px 0px 15px;
	width: 208px;
	position: relative;
	margin-top:10px;
}
#verisign {
	margin-left: 30px; 
}
#menu {
	border-left: dotted 1px #ccc; 
}
#menu a {
	text-decoration: none;
}
#right h2 {
	font-size:4px; 
	width: 208px;	
	height: 35px;
	margin:0px;
}
#right img {
	display: block; 
	margin: 6px 10px 0px 0px; 
}
#right span {
	background: url('../images/bb_logo.gif') no-repeat;
	position: absolute;
	top:-4px;
	width:198px;
	height: 30px;
}

#maintext {
	margin-left:195px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	padding-left:8px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	background: url(../images/maintext-bg.gif) top left repeat-x;
}

#maintext a {
	color: #b01016;
}

#internal div#maintext ul {
	margin:0px 0px 0px 20px; 
	font-size:12px; 
	list-style-image:url(../images/bullet.gif);
}
#internal div#maintext ul li {
	padding:0; 
	margin-top:4px; 
	margin-bottom:4px; 
	line-height:1.3;
}

#internal div#maintext ul ul{
	margin:0px 0px 5px 20px; 
	list-style-image:url(../images/bullet2.gif);
}
#maintext ul {
	margin: 18px 0px 0px 16px; 
	font-size: 11px; 
	padding: 0px; 
	list-style-type:none;
}
#maintext ul li {
	padding:0; 
	margin-bottom:0px; 
	line-height:1.4;
}
#maincontent {
	margin: 0px 220px 0px 0px; 
	padding: 0px 0px 0px 0px;
}

.testimonial {
	color:#0092cc; 
	font-style:italic;
}
.screens {
	text-align:center; 
	margin-right: 220px; 
	font-size:11px;
}

/* FEATURES TABLE */

table.features {
	border:none; 
	height:220px; 
	margin-left:20px;
}
.features td {
	background:#ffe7cd; 
	width:80px; 
	border-width:0px 3px 0px 3px; 
	border-style:solid; 
	border-color:#FFFFFF; 
	padding:0px;
	text-align:center;
	font-size:10px;
}
.features td.lightpink {
	background:#fff2e4; 
}
.features td.blue {
	background:#cde9f5; 
}
.features td.lightblue {
	background:#e2f7ff; 
}
.features td.blank {
	background:none; 
	font-size:11px; 
	width:100px; 
	border:0px; 
	text-align:left;
}
.features th {
	background:#ffe7cd url(../images/top-table-pink.gif) top left no-repeat;
	height: 1%;
	border-width:0px 3px 0px 3px; 
	border-style:solid; 
	border-color:#FFFFFF; 
	padding:0px;
	font-size:11px;
	text-align:center;
}
.features th.blue {
	background:#cde9f5 url(../images/top-table-blue.gif) top left no-repeat;
	height: 1%;	
}
.features th.blank {
	background:none; 
	font-size:10px; 
	width:100px;
}
.features td.bottom {
	background:#ffe7cd url(../images/bottom-table-pink.gif) bottom left no-repeat;
	height: 1%;
}
.features td.bluebottom {
	background:#cde9f5 url(../images/bottom-table-blue.gif) bottom left no-repeat;
	height: 1%;
}

/* COMPARISON TABLE */

table.comparison {
	border:none; 
	height:500px;
}
.comparison td {
	background:#ffe7cd; 
	width:70px; 
	border-width:0px 1px 0px 1px; 
	border-style:solid; 
	border-color:#FFFFFF; 
	text-align:center;
	font-size:10px;
	padding: 2px 0px;
}
.comparison td.lightpink {
	background:#fff2e4; 
}
.comparison td.blue {
	background:#cde9f5; 
}
.comparison td.lightblue {
	background:#e2f7ff; 
}
.comparison td.blank {
	background:white; 
	font-size:10px; 
	width:170px; 
	border:0px; 
	text-align:left; 
	padding-left:5px;
}
.comparison td.blank2 {
	background:#f7f7f7; 
	font-size:10px; 
	width:170px; 
	border:0px; 
	text-align:left; 
	padding-left:5px;
}
.comparison th {
	background:#ffe7cd url(../images/top-table-pink-small.gif) top left no-repeat; 
	height: 1%;
	border-width:0px 1px 0px 1px; 
	border-style:solid; 
	border-color:#FFFFFF; 
	padding:0px;
	font-size:10px;
	text-align:center;
}
.comparison th.blue {
	background:#cde9f5 url(../images/top-table-blue-small.gif) top left no-repeat;
	height: 1%;
}
.comparison th.blank {
	background:white; 
	font-size:10px; 
	width:170px; 
	font-weight:bold; 
	color:#0092cc; 
	text-align:left;
}
.comparison th.blank2 {
	background:#f7f7f7; 
	font-size:10px; 
	width:170px; 
	font-weight:bold; 
	color:#0092cc; 
	text-align:left;
}
.comparison td.bottom {
	background:#ffe7cd url(../images/bottom-table-pink-small.gif) bottom left no-repeat;
	height: 1%;
}
.comparison td.bluebottom {
	background:#cde9f5 url(../images/bottom-table-blue-small.gif) bottom left no-repeat;
	height: 1%;
}

/* PRODUCT TABLE */

#product {
	margin-left:18px; 
	font-size:11px; 
	text-align:center; 
	margin-right:68px;
}
#product td {
	width:196px; 
	height:20px;
}
#product th {
	height:41px;
}
#product table {
	margin: 0px 10px 0px 10px;
}
#product2 {
	margin-left:0px; 
	font-size:12px; 
	text-align:left; 
	margin-right:11px;
}

.free th {
	background:url(../images/freemail-tablehead.gif) top left no-repeat;
	height: 1%;
}
.free td {
	background:#f8fbf6; 
	border-width: 0px 1px 0px 1px; 
	border-style:solid; 
	border-color:#7ba84d;
}
.free td.bottom {
	border-bottom:1px solid #7ba84d;
}
table.access {
/*	float:right; */
	float:left;
}
.access th {
	background:url(../images/access-tablehead.gif) top left no-repeat;
	height: 1%;
}
.access td {
	background:#fff9f2; 
	border-width: 0px 1px 0px 1px; 
	border-style:solid; 
	border-color:#fb8507;
}
.access td.bottom {
	border-bottom:1px solid #fb8507;
}
table.premium {
/*	float:right; */
	float:left;
}
.premium th {
	background:url(../images/premium-tablehead.gif) top left no-repeat;
	height: 1%;
}
.premium td {
	background:#f2f9fc; 
	border-width: 0px 1px 0px 1px; 
	border-style:solid; 
	border-color:#0092cc;
}
.premium td.bottom {border-bottom:1px solid #0092cc;}
.privacy td {
	vertical-align:top; padding:5px;
}

/* FOOTER */

#footer {
	clear:both;
	text-align:center;
	background:white url(../images/footer-bg.gif) top left no-repeat; 
	height: 1%;
	padding-bottom: 8px;
}
#footer a:hover {
	font-weight: normal; 
	text-decoration: none;
}

/* ERROR MESSGAES */
input.error {
	color:red; 
	border: solid red 1px;  
	background-color:#ffa;
}
select.error {
	color:red; 
	border: solid red 1px;  
	background-color:#ffa;
}
table.error {
	color:red; 
	border: solid red 1px;  
	background-color:#ffa;
}
.errorMsg { 
	color: red; 
}

/* signup */
.signupTable td {
	text-align: left;
        padding-top: 10px;
        padding-left: 20px;
}
.signupTable td.captcha {
        padding-top: 60px;
}
.signupTable input {
        border: solid #888 1px;
}
.signupTable tr.captcha input {
        margin-top: 5px;
}
.signuptable .small {
        font-size: 9px;
}
#signup {
}
#signup input{
	margin-right:30px;
	font-family: arial; 
}

/* content menue of FAQ */
#content_menue {
	padding-right:50px;
	margin-top:40px;
	margin-left:10px;
	float:right;
	width: 220px;
	border-left:dotted 1px #ccc;
}
#content_menue li {
	padding-bottom:14px;
}
#content_menue a {
	text-decoration:none;
	color: #b01016;
}

/* main index page of FAQ */
#service_status {
	margin-top: 50px;
	width:700px;
	float:left;
	font-size: 8pt;
}
#service_status table{
        margin-left:auto;
        margin-right:auto;
	font-size: 11pt;
	border-collapse: collapse;
	border-spacing: 0px;
	width:700px;
}
#service_status td{
	font-size: 8pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align:left;
}
#service_status th {
	background-color: #7BA84D;
	border-bottom: 2px #ccc solid;
	text-align:left;
}
#article {
	margin-bottom:20px;
	margin-left:12px;
}

#faq_list {
	float:left;
	width: 270px;
	margin-right:20px;
	border-right: dotted 1px #ccc;
	padding-right: 10px;
}
#faq_list h2 {
	text-align:left;
}
#faq_list li {
	margin-bottom: 14px;
}
#faq_list a {
	text-decoration: none;
}
#searchAreaMain {
	margin-right: 40px;
}

#searchAreaMain input{
	margin-right:15px;
}
#searchAreaMain td{
	padding:4px;
}
/* Login -logout messages */
#login_msg {
}

#login_msg h2 {
	color:#bb0000;
	font-weight:bold;
}
#login_msg p {
	margin-left:20px;
}
/* signup button on home page */
#sign_up_now{
	margin-left:200px;
	margin-top:30px;
}

/* no text decoration */
.no_underscore{
	text-decoration:none;
}
/* copyright message at botom of footer */
#copyright {
	font-size:8pt;
}
/* trialpay pages */
#trialpay_offer  a {
	color:#0092cc;
	font-weight:bold;
}
/*trial pay choice page */
#tp_choice_left {
	float:left;
	width:210px;
	border:solid 1px #bfbfbf;
	padding:5px;
	height:300px;
}
#tp_choice_left form{
	height:150px;
}
#tp_or {
	width:40px;
	float:left;

}

#tp_or p{
	text-align:center;
	font-weight: bold;
	font-size:180%;
	font-family: arial;
	color:#76928a;	
}
#tp_choice_right {
	border:solid 1px #bfbfbf;
	float:left;
	width:210px;
	height:300px;
	padding:5px;
}
#tp_choice_right input{
	margin:5px;
}

#tp_choice_right form{
	height:150px;
}
p.smaller {
	font-size:80%;
}

/*free_mail page*/
div.left_blob{
	width:140px;
	float:left;
	padding-right:5px;
}
div.left_blob li{
}
div.width_main{
	width:450px;
}
div.width_main a{
	text-align:center;
}
div.spaced_left{
	margin-left:150px;
	margin-right:130px;
}
/* captcha stuff */
#cap_tp{
	z-index:20;
	position:relative;

}
#cap_bt{
	z-index:10;
	position:relative;
	left:-186px;
}

